<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
            "http://www.w3.org/TR/html4/frameset.dtd">
<!-- License: public domain.
     Distribution: http://lcr.math.ist.utl.pt/texdoc-php/ 
     Author: Joao P Matos jmatos@math.ist.utl.pt -->
<html>
<head>
<title>
A PHP version of texdoctk
</title>
</head>
<frameset rows="*,50" style="border-width:thin">
<frameset cols="30%,*" style="border-width:thin">
<?php
if ( $_SERVER['QUERY_STRING'] <> "")
{
  echo "<frame src=\"tdphp/sections.php?" . $_SERVER['QUERY_STRING'] . "\" name=\"sections\">";
  echo "<frame src=\"tdphp/items.php?section=Fundamentals/general references" . "&amp;" . $_SERVER['QUERY_STRING'] . "\" name=\"items\">";
}
else
{
  echo "<frame src=\"tdphp/sections.php\" name=\"sections\">";
  echo "<frame src=\"tdphp/items.php?section=Fundamentals/general references\" name=\"items\">";
}
?>
</frameset>
<?php
echo "<frame src=\"tdphp/texdocfooter.php?local=" . $_GET['local'] . "\">";
?>

</frameset>


</html>
